slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPNLEIGSGetRestart

Gets the restart parameter used in the NLEIGS method.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPNLEIGSGetRestart(NEP nep,PetscReal *keep)

Not Collective

### Input Parameter

| nep | - the nonlinear eigensolver context

### Output Parameter

| keep | - the restart parameter

### See Also

NEPNLEIGSSetRestart()

### Level

advanced

### Location

src/nep/impls/nleigs/nleigs.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages